cd dsk_app\
call build.bat %1
cd ..\

cd dsk_app_idle\
call build.bat %1
cd ..\

cd led\
call build.bat %1
cd ..\

cd ledprd\
call build.bat  %1
cd ..\

cd post\
call build.bat %1
cd ..\

cd test\
call build.bat %1
cd ..\

cd tone\
call build.bat %1
cd ..\

cd nitest\
call build.bat %1
cd ..\